Hlavní navigace

Názor ke článku 4 nezbytné programy, kvůli kterým nemůže nikdo používat linux od Martin - PADS AutoCAD Matlab - nepracuje s komprim. formáty videa Cokoliv pro...

  • 13. 12. 2009 12:39

    Martin (neregistrovaný) 88.100.108.---

    PADS
    AutoCAD
    Matlab - nepracuje s komprim. formáty videa
    Cokoliv pro vývoj elektroniky (programátory, čtečky, JTAGy usb osciloskopy...)

    mohl bych i víc, ale když 4 tak 4

    PS: místo Adobe Photoshopu používám Gimp a přestože už s ním dělám tak pět let, je to stále utrpení a považuji ho za kandidáta na sw s nejhorším uživatelským rozhraním všech dob (Jediný horší co jsem zažil byl snad jenom Eagle v němčině pod dosem v 93.)